

.reasons-top{ background:url(/assets/images/ultxt-top.png) no-repeat 5px 0; width:640px; height:9px;}
.reasons-mid{ background:url(/assets/images/ultxt-mid.png) repeat-y; padding:10px 40px 0 100px; position:relative;}
.reasons-bottom{ background:url(/assets/images/ultxt-bottom.png) repeat-y; width:640px; height:13px;}
.reasons-mid h4{ padding:0px; margin:0px; color:#003d86; font-size:15px; background:none;}
.reasons-mid p { color:#636363; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.reasons-mid .num { position:absolute; top:0px; left:22px;}
.placeorder{ margin:10px 0 10px 10px;}
.reasons-mid a{ color:#6690C2; text-decoration:underline;}
.heading h2 { padding:0px; margin:0px 0 0 10px;margin:0px 0 0 15px\9; background:none; color:#002046; font-size:20px; font-weight:normal; float:left; }
.heading h2 span{color:#fe7b01;}
.container-reason { width:640px; border:none;}

.productfeature{ width:630px; height:350px;}
.featuredbox{ font-family:Verdana, Geneva, sans-serif; width:630px;}
.featuredbox .fbox1{ background:#fefaf7; width:304px; margin:0; float:left;}
.featuredbox .fbox1 .border{ border:1px solid #dfdfdf; padding:0 15px 77px;padding:0 15px 71px\9;}
.featuredbox .fbox1 h3{ background:#bc450c; padding:10px 10px; margin:0px; color:#FFF; font-size:15px;}
.featuredbox .fbox1 h4{ color:#ff4b18; font-size:14px; margin:10px 0 5px; background:url(/assets/images/red.jpg) no-repeat left; padding:0 0 0 10px; }
.featuredbox .fbox1 h4 span{ color:#636363; font-size:14px; }
.featuredbox .fbox1 ul{ font-size:12px; margin:0 0 0 10px; padding:0px;}
.featuredbox .fbox1 ul li{ background:url(/assets/images/square.jpg) no-repeat left; color:#636363; padding:5px 5px 0 10px; list-style:none;}

.featuredbox .fbox2{ background:#fefaf7; width:304px;float:left; }
.featuredbox .fbox2 .border{ border:1px solid #dfdfdf; padding:0 15px 20px;}
.featuredbox .fbox2 h3{ background:#3b4e7c; padding:10px 10px; margin:0px; color:#FFF; font-size:15px; }
.featuredbox .fbox2 h4{ color:#ff4b18; font-size:14px; margin:10px 0 5px; background:url(/assets/images/red.jpg) no-repeat 5px 6px; padding:0 0 0 15px; }
.featuredbox .fbox2 h4 span{ color:#636363;font-size:14px; }
.featuredbox .fbox2 ul{ font-size:12px; margin:0 0 10px 20px; padding:0px;}
.featuredbox .fbox2 ul li{ background:url(/assets/images/square.jpg) no-repeat left; color:#636363; padding:5px 5px 0 10px; list-style:none;}

.csspie {behavior: url('/CSS/PIE.htc'); position:relative;}

